/*your custom style goes in this file*/
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

/* body: describes page background color and all non-table text not governed by any other style */
body {
	background-color : #D6D5EC;
}

/* styles added for index.php *.
/* homebody added to replace style="background-color:#D0BC91;" in index.php */
.homebody {
	background-color: #D6D5EC;
}

/* page:  */
.t3hdr {
	background-color : #D6D5EC;
	width: 186px;
}

/* tableborder to replace hard-coded style in topmenu.php */
/* bordercolor="#000000" bgcolor="#D0BC91" style="border-collapse: collapse; border: 1; border-color: black;" */
.tableborder {
	background-color: #D6D5EC;
	border-collapse: collapse;
	border-color: black;
	margin-bottom:15px;    /* added to replace <br /> after table */
}

/* fieldnameback: background color for column and row title sections */
.fieldnameback {
	background-color: #3D5E74;
}

/* header: heading text */
.header, .plainheader {
	color: #003366;
}

/* link: normal links, active: links in use */
a:link, a:active, div.icons a {
	color : #003366;
}

/* visited: previously visited links */
a:visited {
	color: #006666;
}

ul.tngdd {
    background-color:#D6D5EC;
}

ul.tngdd a {
	color:#39692A;
}

ul.tngdd ul li a, .slidedown {
	background-color:#ddeedd;
}

ul.tngdd ul li a:hover {
	background-color:#ffffff;
}

ul.tngdd .menulink {
	background: #A6BED0 url(../img/ArrowDown.gif) 2px 8px no-repeat;
	background-image: url(../img/ArrowDown.gif), -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A6BED0), to(#A6BED0));
	background-image: url(../img/ArrowDown.gif), -webkit-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:    url(../img/ArrowDown.gif), -moz-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:     url(../img/ArrowDown.gif), -ms-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:      url(../img/ArrowDown.gif), -o-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:         url(../img/ArrowDown.gif), linear-gradient(top, #E8D5A9, #A6BED0);
	background-position: 2px 8px, 0px 0px;
	background-repeat: no-repeat;
}

ul.tngdd .menulink, ul.tngdd .langmenu {
	border-bottom-color:#999;
	border-right-color:#999;
}

ul.tngdd .menulink:hover, ul.tngdd .menuhover {
	border-bottom:1px solid #444;
	border-right:1px solid #444;
	color: #ffffff;
	background: #39692A url(../img/arrowdown2.gif) 2px 8px no-repeat;
}

/* databack: background color for data areas */
div.innercontainer, ul.tngdd .langmenu, ul.tngdd .stubmenu {
    background-color: #A6BED0;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#A6BED0), to(#A6BED0));
	background-image: -webkit-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:    -moz-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:     -ms-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:      -o-linear-gradient(top, #A6BED0, #A6BED0);
	background-image:         linear-gradient(top, #A6BED0, #A6BED0);
}

.databack {
    background-color: #A6BED0;
}



/*new method*/
ul#tngnav {
	margin:0 0px 0px 10px;
}

#tngnav li {
	margin: 0 0 0 1px;
}

/*inactive tab*/
#tngnav a {
	color:#444;
	background:#A6BED0;
	padding: 0.4em 1em 0.3em 8px;
	border-right: 1px solid #444;
	-moz-border-radius: 4px 4px 0px 0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

/*active tab*/
#tngnav a:hover {
	background:#387865;
	color:#FFFFFF;
}

/*active tab*/
#tngnav a.here {
	background:#387865;
	color:#FFCC00;
	border-right: 1px solid #444;
	margin: 0;
}

/*to keep older browsers happy*/
#tabs div {
	margin:0 1px 0 0;
	padding: 0em 0em .3em 0px;
}

/*inactive tab*/
#tabs a {
	background: #A6BED0;
	color:#444;
	padding: 0.4em 0.8em 0.4em 0.8em;
	border-right: 1px solid #aaa;
}

/*active tab*/
#tabs a:hover {
	background: #387865;
	color:#FFFFFF;
}

/*active tab*/
#tabs .here {
	background: #387865;
	color:#FFCC00;
}

